package com.qnfhq.utils;

import java.util.concurrent.ThreadLocalRandom;

/**
 * 一句话描述
 *
 * @Author: Yelz 30262728@qq.com
 * @Date: 2025/11/21 15:39
 * @Description:
 */
public class RandomNumberGenerator {
    public static int getRandomNumber(int start,int end) {
        return ThreadLocalRandom.current().nextInt(start, end);
    }
}
